[bfont]
Valid=1
Charset=238
Color=00
Height=-15
Name=Courier New
Pitch=0
Size=11
fsBold=0
fsItalic=0
[dfont]
Valid=1
Charset=161
Color=00
Height=-15
Name=Courier New
Pitch=0
Size=11
fsBold=0
fsItalic=0
[files]
bfile=.\VG1e.drc
dfile=.\VG1GR.drc
fm=255
cc=1
tr=1
l1=-1
l2=-1
